import http from "@/utils/request"
export default {
    index: {
        get: async function() {
            return await http.get('/system/index');
        }
    },
    table: {
        get: async function(name = '', config = {}) {
            return await http.get('/system/table/get', {
                name
            }, config);
        }
    },
}